[<text>
<title>rothmans denies share sale speculation</title>
<dateline>    london, april 13 - </dateline>&lt;rothmans holdings (tobacco) ltd&gt; said
in a sttement there was "no foundation" to press speculation that
it would sell its stake in rothmans international plc &lt;rot.l&gt;
to philip morris inc &lt;mo.n&gt;, or that it would buy morris'
stake.
    in the 1986 report, rothmans international said rht, which
is controlled by &lt;rupert foundation sa&gt;, owned 18.25 mln
ordinary and 64.37 mln b ordinary shares, or 99.9 pct and 26.1
pct respectively.
    morris owns 79.8 mln b ordinary shares, or 32.4 pct.
rothmans b shares, which firmed on the speculation to close at
273p from 241p on friday, eased to 245.5p at 0838 gmt.
 reuter
</text>]